/* 

FORMS STYLE SHEET FOR [ATTIK DESIGNS]
Created by [ADRIAN CORCORAN]
[http://www.attikdesigns.ie]

*/

/* --------- 5. forms --------- */

div.form-container {
	margin-top: 10px;
	}
/*	--------------------	*/
/*	newsletter signup form	*/
/*	--------------------	*/
form#newsletterSignUpForm {
		width:92%;
		clear: both;
		font-size: 1.1em;
		padding: 5px;
		margin: 0;
		position: relative;
		z-index: 0;
		}
form#newsletterSignUpForm * {
1		border: 1px solid #d2d2d2;
		}
form#newsletterSignUpForm:after {
    	content: "."; 
    	display: block; 
    	height: 0; 
    	clear: both; 
    	visibility: hidden;
		}
form#newsletterSignUpForm input {
		font-size: 1.1em;
		font-family: Tahoma, Arial, sans-serif;
		padding: 5px;
		border: 1px solid #efece8;
		-moz-border-radius: 5px;
		-webkit-border-radius: 5px;
		border-radius: 5px;
		background: #fff;
		behavior: url(/stylesheets/PIE.htc);
		position: relative;
		z-index: 0;
		}
form#newsletterSignUpForm input.submitButton {
		color: #fff;
		font-size: 1em;
		padding: 5px;
		border: none;
		cursor: pointer;
		background:#ccc;
		}
form#newsletterSignUpForm input.submitButton:hover {
		}
/*		*/
form#newsletterSignUpForm p {
		float: left;
		margin-bottom: 1em;
		padding: 0 5px;
		line-height: 20px;
		}
form#newsletterSignUpForm p.label {
		text-align: right;
		}
form#newsletterSignUpForm p.field {
		float: left;
		}
/*	--------------------	*/
/*	search brand form	*/
/*	--------------------	*/
form#searchBrandForm {
	margin-left:5px;
}
form#searchBrandForm * {
1	border: 1px solid #ccc;
}
form#searchBrandForm p {
	position: absolute;
	left: -55px;
	top: 0;
	width: 50px;
	height:25px;
	line-height:23px;
	font-size:1.3em;
	text-decoration:none;
		}
form#searchBrandForm select {
	position: absolute;
	left: 5px;
	top: 2px;
	padding:0;
	border:none;
	background: none;
	margin: 0;
	width:150px;
	height: 20px;
	line-height: 20px;
	font-size: 1.4em;
}
form#searchBrandForm input.submitButton {
	background: url(/mainpics/icons/icon-search.png) 0 center no-repeat;
	position: absolute;
	left: 105px;
	top: 3px;
	width:20px;
	height:18px;
	border:none;
}
form#searchBrandForm input.submitButton:hover {
	background: url(/mainpics/icons/icon-search-hover.png) 0 center no-repeat;
}
/*	--------------------	*/
/*	search form	*/
/*	--------------------	*/
form#searchProductForm {
	margin-left:5px;
}
form#searchProductForm input {
	position: absolute;
	left: 5px;
	top: 2px;
	padding:0;
1	border:1px solid #c6c5c4;
	border:none;
	background: none;
	margin: 0;
	width:95px;
	height: 20px;
	line-height: 20px;
	font-size: 1.4em;
}
form#searchProductForm input.submitButton {
	background: url(/mainpics/icons/icon-search.png) 0 center no-repeat;
	position: absolute;
	left: 105px;
	top: 3px;
	width:20px;
	height:18px;
	border:none;
}
form#searchProductForm input.submitButton:hover {
	background: url(/mainpics/icons/icon-search-hover.png) 0 center no-repeat;
}
/*	--------------------	*/
/*	general checkout form	*/
/*	--------------------	*/
form.checkoutForm {
		width:98%;
		clear: both;
1		font-size: 1.1em;
		color:#666;
		padding: 15px 5px;
		position: relative;
		z-index: 0;
		}
form.checkoutForm * {
1		border: 1px solid #d2d2d2;
		}
form.checkoutForm:after {
    	content: "."; 
    	display: block; 
    	height: 0; 
    	clear: both; 
    	visibility: hidden;
		}
form.checkoutForm textarea,
form.checkoutForm input {
		font-size: 1em;
		font-family: Tahoma, Arial, sans-serif;
		color:#666;
		padding: 5px;
		border: 2px solid #ddd;
		background: #fff;
		position: relative;
		z-index: 0;
		}
form.checkoutForm select {
		font-size: 1em;
		font-family: Tahoma, Arial, sans-serif;
		color:#666;
		padding: 5px;
		padding-left: 0;
		border: 1px solid #ccc;
		background: #fff;
		position: relative;
		z-index: 0;
		}
form.checkoutForm input.submitButton {
		background: #ddd;
		background: url(/mainpics/icons/green-button-sm.png) 0 0 no-repeat;
		width:121px;
		height:36px;
		color: #fff;
		font-size: 1em;
		padding: 5px;
		padding-top:0;
		border: none;
		cursor: pointer;
		}
form.checkoutForm input.submitButton.large {
		background: url(/mainpics/icons/green-button.png) 0 0 no-repeat;
		width:174px;
}
form.checkoutForm input.submitButton.large:hover {
		background: url(/mainpics/icons/green-button-hover.png) 0 0 no-repeat;
}
form.checkoutForm input.submitButton.massive {
		background: url(/mainpics/icons/green-button-lrg.png) 0 0 no-repeat;
		width:262px;
}
form.checkoutForm input.submitButton.massive:hover {
		background: url(/mainpics/icons/green-button-hover-lrg.png) 0 0 no-repeat;
}
form.checkoutForm input.submitButton:hover {
		background: url(/mainpics/icons/green-button-hover-sm.png) 0 0 no-repeat;
		}
form.checkoutForm input.submitButton.disabled {
		color: #888;
		background: #ddd;
		border: 2px solid #888;
		}
form.checkoutForm input.yellow {
1		background: #ccc;
		}
form.checkoutForm input.yellow:hover {
1		background: #ccc;
		}
/*		*/
form.checkoutForm p {
		float: left;
		margin-bottom: 1em;
		padding: 0 5px;
		line-height: 20px;
1		border: 1px solid #ccc;
		}
form.checkoutForm p.label {
		text-align: right;
		}
form.checkoutForm p.field {
		float: left;
		color:#666;
		}
form.checkoutForm p.field.large {
		width: 400px;
		}
form.checkoutForm div.newLine {
	clear:both;
}
form.checkoutForm div.divLine {
	clear:both;
	float: left;
	width: 98%;
	height: 3px;
	margin: 5px;
	background: #ddd;
}
form.checkoutForm span.checkBoxLabel {
1	border: 1px solid #ccc;
	position: relative;
	display:inline-block;
	padding-left:20px;
	width:100%;
	border: none !important;
}
form.checkoutForm span.checkBox {
1	border: 1px solid #ccc;
	position: absolute;
	left: 0;
	top: 2px;
	width:15px;
	height:15px;
}
/*	------------	*/
form#confirmOrderForm {
	width:100%;
1		clear: none;
1		width: 40%;
1		float: left;
1		margin-right: 25px;
1		padding: 20px;
1		background: #f1f1f1;
1		border: 1px solid #ddd;
1		min-height: 320px;
		}
form#confirmOrderForm p {
1		width:100%;
}
form#confirmOrderForm input.submitButton,{
		background:url(/mainpics/icons/green-button-lrg.png) 0 0 no-repeat;
		width:262px;
		}
form#confirmOrderForm input.submitButton:hover {
		background:url(/mainpics/icons/green-button-hover-lrg.png) 0 0 no-repeat;
		}
form#confirmOrderForm p.field {
1		width: 75%;
		}
/*	------------	*/
/*	checkout form button	*/
/*	------------	*/
form.buttonForm {
		width:auto;
		clear: none;
		font-size: 1.1em;
		color: #261f0f;
		padding: 0;
		margin: 0;
		text-align: center;
		}
form.buttonForm:after {
    	content: "."; 
    	display: block; 
    	height: 0; 
    	clear: both; 
    	visibility: hidden;
		}
1form.buttonForm input {
		font-size: 1em;
		font-family: Tahoma, Arial, sans-serif;
		color:#666;
		padding: 5px;
		border: 1px solid #444;
		-moz-border-radius: 5px;
		-webkit-border-radius: 5px;
		border-radius: 5px;
		background: #fff;
		behavior: url(/stylesheets/PIE.htc);
		position: relative;
		z-index: 0;
		}
form.buttonForm input.submitButton {
		background:url(/mainpics/icons/green-button-lrg.png) 0 0 no-repeat;
		color: #fff;
		text-align:center;
		height:35px;
		width:262px;
		border:none;
		cursor:pointer;
		}
form.buttonForm input.submitButton:hover {
		background:url(/mainpics/icons/green-button-hover-lrg.png) 0 0 no-repeat;
		}
form.buttonForm input.submitButton.small {
		background:url(/mainpics/icons/green-button-sm.png) 0 0 no-repeat;
		color: #fff;
		text-align:center;
		height:35px;
		width:121px;
		border:none;
		cursor:pointer;
		}
form.buttonForm input.submitButton.small:hover {
		background:url(/mainpics/icons/green-button-hover-sm.png) 0 0 no-repeat;
		}
/*	------------	*/
/*	extra classes	*/
/*	------------	*/
.activeField {
	border:2px solid #EC9B06 !important;
	background:#f7eed6 !important;
}
.activeErrorField {
	border: 2px solid #c80000 !important;
	background:#fde8e6 !important;
}
.activeErrorFieldSubmitButton {
}
input.submitButton .activeErrorField {
	border:none !important;
	background:none !important;
}

form p.errorField {
		}
form span.errorFieldInline {
		display: block;
		color: #c80000;
1		font-size: 0.9em;
		text-align: left;
		}
form span.messageFieldInline {
		display: block;
		color: #00c800;
		font-size: 0.9em;
		text-align: left;
		}
.errorPanel {
	background: #fbe9e9 url(/mainpics/icons/delete.png) 10px center no-repeat;
	padding:10px;
	padding-left:50px;
	border: 1px solid #db7272;
	margin:10px 0;
}
.errorPanel p {
	margin-bottom:0 !important;
	padding-bottom:0;
	color:#eb2005 !important;
}
.noticePanel {
	background: #e9fbe9 url(/mainpics/icons/accept.png) 10px center no-repeat;
	padding:10px;
	padding-left:50px;
	border: 1px solid #72db74;
	margin:10px 0;
}
.noticePanel p {
	margin-bottom:0 !important;
	padding-bottom:0;
	color:#367c38 !important;
}
.noticePanel.loading {
	background: #e9fbe9 url(/mainpics/icons/loading.gif) 10px center no-repeat;
}
/*	------------	*/
/*	contact form	*/
/*	------------	*/
form#contactForm  {
1	border:1px solid #f00;
}
form#contactForm * {
	1border:1px solid #ccc;
}

form#contactForm p.label {
	clear:both;
	width:40%;
}

form#contactForm p.field {
1	width:65%;
	
}
/*	opt in form in sidebar	*/	
div#opt-in-form form {
1	border:1px solid #f00;
	width:100%;
	font-size:1.2em;
	color:#646163;
}
div#opt-in-form form input {
	padding:2px;
	color: #878266;
	font-size:1.2em;
1	background: #e7e8e7;
	border:2px solid #e7e8e7;
	}
div#opt-in-form form input.submitButton {
	border:2px solid #e7e8e7;
	padding:2px;
	background:#fff;
1	-moz-border-radius:5px;
1	-webkit-border-radius:5px;
1	-border-radius:5px;
	}
div#opt-in-form form input.submitButton:hover {
	border:2px solid #888;
	padding:2px;
	}
div#opt-in-form form b {
	font-weight:normal;
}
div#opt-in-form form input {
	color:#222;
}
div#opt-in-form form table tr td {
1	border:1px solid #00f;
	padding-bottom:10px;	
}
div#opt-in-form form table tr td.save {
1	border:1px solid #f00;
}
div#opt-in-form form table tr td.save input{
	background:#fff;
	border:2px solid #ddd;
	padding:5px;
}
div#opt-in-form form table tr td.save input:hover {
	border:2px solid #ec9b06;
	cursor:pointer;
}
/*	opt in contact form */	
form#contact-form * {
1	border: 1px solid #f00;
	font-family:Verdana, Geneva, sans-serif;
	}
form#contact-form {
	float:left;
	width:90%;
	padding-top:10px;
	}
form#contact-form p {
	float:left;
	margin:0;
	margin-bottom:0.5em;
	margin-right:10px;
	}
form#contact-form input {
	padding:5px;
	color: #222;
	font-size:1em;
	border:2px solid #ddd;
	background:#fff;
	}
form#contact-form input.submitButton {
	border:2px solid #ddd;
	padding:5px;
	background:#fff;
	cursor:pointer;
	}
form#contact-form input.submitButton:hover {
	border:2px solid #EC9B06;
	}
form#contact-form textarea {
	padding:5px;
	color: #222;
	font-size:1em;
	border:2px solid #ddd;
	background:#fff;
	}
form#contact-form select {
	padding:5px;
	color: #222;
	font-size:1em;
	border:2px solid #ddd;
	background:#efefef;
	}















